AOS 2.15.10

Compatibility

This version of AuterionOS comes bundled with the following APX4 release:

pageAPX4 2.7.25

Please use the following version, or newer, of Auterion Mission Control with this version of AOS:

pageAMC 1.22.3

If you are updating from a version older than 2.4, please first update to the latest 2.5 before updating to the latest version, otherwise an error message will be displayed in the Skynode web UI.

What's new

  • The vision kit service comes preinstalled with this version of AOS. This will expose the raw frames from the vision kit usb camera and publish them into ROS2. More documentation can be found here.

Last updated